A.norm:hover
{
    FONT-SIZE: 10pt;
    COLOR: #008a76;
    FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif
}
.button
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #00ff00
}
A.blue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: blue;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
A.tcolor:hover
{
    FONT-SIZE: 8pt;
    COLOR: #008a76;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tcolor
{
    BORDER-TOP-STYLE: solid;
    BORDER-TOP-COLOR: #000000;
    BORDER-LEFT-STYLE: solid;
    BACKGROUND-COLOR: white
}
.clsButton
{
    BORDER-RIGHT: #003a73 1px solid;
    BORDER-TOP: #003a73 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: url(../images/BtnBgr.gif);
    BORDER-LEFT: #003a73 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #003a73 1px solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #c3c4d6
}
TD
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial
}
BODY
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial
}
TH
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    BACKGROUND-COLOR: #ddddde
}
LI
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Verdana, Helvetica
}
.lnk
{
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
TEXTAREA
{
    FONT-FAMILY: Arial
}
FONT.headText
{
    FONT-SIZE: 10px;
    COLOR: red;
    FONT-FAMILY: Tahoma,Verdana,Helvetica;
    TEXT-DECORATION: none
}
A.menu:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: red;
    FONT-FAMILY: Verdana;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: none
}
A.menu:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: red;
    FONT-FAMILY: Verdana;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: none
}
A.menu:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: red;
    FONT-FAMILY: Verdana;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: none
}
A.menu:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: red;
    FONT-FAMILY: Verdana;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: none
}
.Classificator
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.MainHeader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14pt;
    COLOR: red;
    FONT-FAMILY: Verdana, Tahoma
}
.MainText
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Tahoma
}
.RegHead
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13pt;
    COLOR: gray;
    FONT-FAMILY: Tahoma, Verdana
}
.RegHead2
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana
}
FONT.RegText
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Helvetica;
    TEXT-DECORATION: none
}
A.RegLink:active
{
    FONT-SIZE: 12px;
    COLOR: #0000cc;
    FONT-FAMILY: Tahoma, Verdana;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: none
}
A.RegLink:hover
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma, Verdana;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: underline
}
A.RegLink:link
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma, Verdana;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: none
}
A.RegLink:visited
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma, Verdana;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: none
}
.ClassificatorName
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana
}
FONT.headTextMain
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma,Verdana,Helvetica;
    LETTER-SPACING: 4px
}
A.HeadLNav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Tahoma,Verdana,Helvetica;
    TEXT-DECORATION: none
}
FONT.MenuHeader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana
}
FONT.MainMenuText
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana
}
TABLE.tLine
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid
}
A.BigRed
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
FONT.NewsHeader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: #737373;
    FONT-FAMILY: Tahoma, Verdana
}
A.News
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
FONT.MenuBlackHeader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana
}
FONT.CsyCurrDate
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana
}
FONT.CsyCurrValue
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Verdana
}
FONT.CsyChange
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Verdana
}
FONT.CsyName
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Verdana
}
A.Act
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
FONT.Act
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
FONT.Lnkbotom
{
    FONT-SIZE: 7pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.RegRedLink
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.MenuHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    TEXT-DECORATION: none
}
.inputText
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana
}
A.ActLink
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.WebSearch
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: black;
    TEXT-DECORATION: none
}
.bResource
{
    FONT-SIZE: 9px;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
.CrsDate
{
    FONT-WEIGHT: bold;
    COLOR: black
}
.CrsSource
{
    FONT-WEIGHT: bold;
    COLOR: #003399
}
.CrsSourceMinus
{
    FONT-WEIGHT: bold;
    COLOR: #ff0000
}
.CrsSourcePlus
{
    FONT-WEIGHT: bold;
    COLOR: #006600
}
A.ndBLink
{
    FONT-WEIGHT: bold;
    COLOR: black;
    TEXT-DECORATION: none
}
A.ndBLink:hover
{
    FONT-WEIGHT: bold;
    COLOR: black;
    TEXT-DECORATION: underline
}
A.Act:hover
{
    FONT-SIZE: 8pt;
    COLOR: black
}
A.MenuHeader:hover
{
    TEXT-DECORATION: underline
}
A.HeadLNav:hover
{
    TEXT-DECORATION: underline
}
A.Archiv
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial
}
A
{
    FONT-SIZE: 10pt;
    COLOR: #0000cc;
    FONT-FAMILY: Arial
}
.EndPageAvtor
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.EndPageResource
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.EndPageResource:hover
{
    TEXT-DECORATION: underline
}
A.MenuSP
{
    FONT-WEIGHT: bold;
    COLOR: #000099;
    TEXT-DECORATION: none
}
A.MenuSP:hover
{
    TEXT-DECORATION: underline
}
P.adText {color:#666666; font-family:Verdana,Tahoma,Helvetica; font-size:9px; text-decoration: none; text-align: center; border-bottom: 1px solid #666666; padding: 2px 0px 2px 0px; margin: 0 4px 0 4px}
P.adTextHead {color:#666666; font-family:Verdana,Tahoma,Helvetica; font-size:9px; text-decoration: none; text-align: center;margin: 1px 4px 1px 4px; border-top: 1px solid #666666;}
A.adText {color:#040404;font-family:Verdana,Tahoma,Helvetica; font-size:9px; text-decoration: none;}
A.adText:hover {text-decoration: underline;}
